import LessonCategoriesMeta from './Lesson/meta.json';

function getLessonCategories(): any {
  return fetch('/data/Lesson/meta.json')
    .then(res => res.json())
    .catch(err => console.error(err));
}

function Helloworld(): string {
  return getLessonCategories();
}

export { Helloworld };
